1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Garagesale 3.4.5 bringt Fehler

Dieses Thema im Forum "Andere Software" wurde erstellt von Murcielago, 02.01.09.

  1. Murcielago

    Murcielago Westfälischer Gülderling

    Dabei seit:
    04.01.07
    Beiträge:
    4.586
    Hilfe, bitte schnell, ich möchte meine nagelneuen iPod-Kopfhörer noch heute bei eBay einstellen!

    Da ich nur die alte Lizenz für GS 3.4.5 besitze, kann ich die neue 5.x nicht nutzen. Aus purer Geldgier hat GS leider automatisch die neue Version runtergeladen, während ich mit der alten gearbeitet habe, plötzlich kam die Meldung "Es wurde eine neue Version von GS installiert, die Änderung wird beim Neustart wirksam". Also schnell die neue Version verwendet, weil ich kurzfristig etwas hochladen musste.
    Danach wieder deinstalliert und die alte 3.4.5 von der iwascoding-HP gezogen.

    Leider bringt diese beim Start folgende Meldung:

    [​IMG]
    [​IMG]


    HILFE? WAS NUN? Ich muss die Kopfhörerauktion noch heute hochladen ... und die eBay-Standardauktion ist echt zum Wegschmeissen....

    Danke.
     
  2. Stiffler

    Stiffler Gast

    1. warte noch ab bis 8 Uhr, da sind immer die Meisten online
    2. stell sie halt so ein
    3. lad dir einfach mal die alte Version, die findet man bestimmt noch bei torrent.to o.ä. Seiten oder Limewire/Frostwire

    LG
     
  3. Murcielago

    Murcielago Westfälischer Gülderling

    Dabei seit:
    04.01.07
    Beiträge:
    4.586
    1. Mach ich schon!
    2. Nö, ist viel zu langweilig und unauffällig ;)
    3. Siehe fehlermeldung ... die 3.4.5 ist schon zu alt...
     
  4. Murcielago

    Murcielago Westfälischer Gülderling

    Dabei seit:
    04.01.07
    Beiträge:
    4.586
    Macuser.de half ;)
    Ich habe einfach alle alten Dateien gelöscht und GS neu installiert.
     

Diese Seite empfehlen